Loading...
Searching...
No Matches
_HNodes Struct Reference

## Data Fields

HNodeInfo | nodes [HNodesInAList]
struct _HNodes * | next

## Detailed Description

Definition at line 92 of file histogram.c.

## Field Documentation

## next

struct _HNodes* _HNodes::next

Definition at line 98 of file histogram.c.

## nodes

HNodeInfo _HNodes::nodes[HNodesInAList]

Definition at line 95 of file histogram.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/histogram.c